/*
	Theme Name: Envision - Child
	Description: Child Theme
	Author: Orkun Gursel
  Template: envision
	Version: 1.0
*/

@import url("../envision/lib/css/style.css");

html #header-navigation.active > li.top-level-item.hover > a, 
html #header-navigation > li.top-level-item.has_child:hover > a {
    border-color: #F6501E !important;
    color: white !important;
}
nav#navigation {
    top: 88%;
}
#header-navigation > li.top-level-item > a {
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    color: #7C7C7C;
    display: block;
    float: left;
    margin: 0;
    padding: 11px 18px;
    white-space: nowrap;
}  

/** Menu - Contact Form (infusion soft) */

.infusion-field {
  margin: 0 0 15px;
}

.infusion-field,
.infusion-field input,
.infusion-field textarea {
  width: 100%;
}

.infusion-field.has-error input {
  margin-bottom: 0;
}

.infusion-field .field-error {
  color: red;
  display: block;
  font-size: 11px;
  margin-bottom: 10px;
}

#page-header .widget.simple-social-icons {
    position: absolute;
    right: 0;
    top: 15px;
}

#page-content.sidebar-layout .ui--blog-item.layout--medium .ui--blog-media {
    margin-right: 30px !important;
}

.ui--blog-item.layout--medium .ui--blog-media {
    float: left !important;
    margin-left: 0px !important;
}

.tp-caption img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

.aligncenter {
  margin: 30px auto;
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  margin: 30px 0 15px;
}

h3 a,
h3 {
  color: #169fe6 !important;
}

ul, ol {
  clear: both;
  margin: 25px 0 25px 25px;
}

ul li,
ol li {
  margin-bottom: 10px;
}

#the-content li {
  list-style: none;
}

#the-content li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -20px;
  top: 0;
  color: #F6501E;
  font-size: 16px;
}


#the-content .ui--pagination li:before {
  display: none;
}


.ui--testimonial-brand .name {
  color: #0673d7 !important;
  font-size: 18px !important;
  margin-bottom: -18px !important;
}

.ui--testimonial-brand .cap {
  font-size: 14px;
  color: #f6501e;
  font-weight: bold;
}


HTML .caption-primary.tp-caption > DIV {
  background-color:#FFFFFF !important;
}

.container .simple-social-icons ul li a {
  background-color:#0673d7 !important;
}

.container .simple-social-icons ul li a:hover {
  background-color:#f6501e !important;
}

.ui--blog-content-wrapper{
    font-size: 13px;
    line-height: 1.4em
}

/** HEADER - Quality Assured Image*/
.simple-social-icons {
  overflow: visible;
  float: right;
}

.simple-social-icons ul li a {
    height: 30px;
    line-height: 30px;
    width: 30px;
}

.simple-social-icons i {
    color: white;
}

#quality-assured {
    margin: -7px 0 0 18px;
    max-height: 48px;
}

/** Blog (archive) */

.category .ui--blog-date {
  display: none;
}

@media all and (max-width: 1199px) {

  #logo-desktop {
      padding-bottom: 15px !important;
      padding-bottom: 35px\9 !important;
  }

  nav#navigation {
      margin: -28px 0 0;
  }  

}

@media all and (max-width: 768px) {

  #simple-social-icons-2 {
      display: none;
  }

  /** fix category images */
  .ui--blog-image, .ui--blog-gallery-image {
      width: 100%;
  }



}

@media (max-width: 979px) and (min-width: 768px) {
  nav#navigation {
    /*max-width: 768px;*/
  }
}

@media all and (min-width: 768px) {

  #header-navigation {
      display: block !important;
  }

}

@media all and (max-width: 979px) {

    #header-navigation > li.top-level-item > a {
        padding: 10px 9px;
    }

    #quality-assured {
        display: none;
    }    

    header .container {
        width: 100%;
    }

    nav#navigation {
        top: 3px !important;
    } 

    #page-header .widget.simple-social-icons {
        right: 6px;
    }

    .ui--blog-content-wrapper {
      float: left;
    }
    
    /** fix category images */
    .ui--blog-media {
      width: 100% !important;
    }

}
